<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">

    <author>Zladdi76</author>
	
    <version>1.0.0.0</version>
	
	<multiplayer supported="true" />
	
    <title>
        <en>Pöttinger Impress 185 Vc Pro By Zladdi76</en>
    </title>
	
    <description>
        <en>Pöttinger Impress 185 Vc Pro Multicolor Nokian Reifen Arbeitsbreite auf 3,5 Meter erhöht Reparaturintervall erhöht Arbeitsgeschwindigkeit auf 20 km/h erhöht</en>
    </description>
	
    <iconFilename>store_impress185VCPro.png</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="impress185VCPro.xml"/>
    </storeItems>
	
	<brands>
    <brand title="Zladdi76 Modding" image="Brand_Zladdi76.dds" name="1Zladdi76_Modding"/>
    </brands>
	
</modDesc>
